html,body { height:100%; }
div#space { width:1px; height:50%; margin-bottom:-113px; float:left; }
div#container { width:300px; height:226px; margin:0 auto; position:relative; clear:left; }
body { background-color:transparent; color:#000000; font-family:Tahoma; font-weight:normal; font-size:13px; line-height:1.1875; margin:0; padding:0; }
#wb_LayoutGrid1 { clear:both; position:relative; table-layout:fixed; display:table; text-align:center; width:100%; height:100vh; background-color:transparent; background-image:url(../images/487_newyears_2.jpg); background-repeat:no-repeat; background-position:center center; background-attachment:fixed; background-position:50% 0; background-size:cover; border:0px solid #CCCCCC; box-sizing:border-box; margin:0; }
#LayoutGrid1 { box-sizing:border-box; height:100vh; padding:0px 15px 0px 15px; margin-right:auto; margin-left:auto; }
#LayoutGrid1 > .row { margin-right:-15px; margin-left:-15px; }
#LayoutGrid1 > .row > .col-1 { box-sizing:border-box; font-size:0px; min-height:1px; padding-right:15px; padding-left:15px; position:relative; }
#LayoutGrid1 > .row > .col-1 { float:left; }
#LayoutGrid1 > .row > .col-1 { background-color:transparent; background-image:none; border:0px solid #FFFFFF; width:100%; text-align:center; }
#LayoutGrid1:before,#LayoutGrid1:after,#LayoutGrid1 .row:before,#LayoutGrid1 .row:after { display:table; content:" "; }
#LayoutGrid1:after,#LayoutGrid1 .row:after { clear:both; }
@media (max-width: 480px) {
#LayoutGrid1 > .row > .col-1 { float:none; width:100%  !important; }
}
#wb_Text1 { background-color:rgba(0,0,139,0.41); background-image:none; border:0px solid #000000; padding:0; margin:0; text-align:center; }
#wb_Text1 { color:#FFFF00; font-family:Tahoma; font-weight:normal; font-size:19px; }
#wb_Text1 div { text-align:center; }
#Line1 { border-color:#A0A0A0; border-color:rgba(160,160,160,0.00); border-style:solid; border-bottom-width:30px; border-top:0px; border-left:0px; border-right:0px; height:0  !important; line-height:0px  !important; margin:0; padding:0; }
#Line2 { border-color:#A0A0A0; border-color:rgba(160,160,160,0.00); border-style:solid; border-bottom-width:10px; border-top:0px; border-left:0px; border-right:0px; height:0  !important; line-height:0px  !important; margin:0; padding:0; }
#Line3 { border-color:#A0A0A0; border-color:rgba(160,160,160,0.00); border-style:solid; border-bottom-width:163px; border-top:0px; border-left:0px; border-right:0px; height:0  !important; line-height:0px  !important; margin:0; padding:0; }
#Line1 { display:inline-block; width:205px; z-index:1; }
#Line2 { display:inline-block; width:205px; z-index:2; }
#Line3 { display:inline-block; width:205px; z-index:3; }
#wb_uid0 { color:#FFFF00; }
@media only screen and (min-width: 900px) {
div#container { width:900px; height:994px; }
body { background-color:transparent; background-image:none; }
#wb_LayoutGrid1 { visibility:visible; display:table; font-size:8px; font-family:Arial; font-weight:normal; font-style:normal; text-decoration:none; background-color:transparent; background-image:url(../images/487_newyears_2.jpg); background-repeat:no-repeat; background-position:center center; background-attachment:fixed; background-position:50% 0; background-size:cover; }
#wb_LayoutGrid1 { margin-top:0px; margin-bottom:0px; }
#LayoutGrid1 { padding:0px 15px 0px 15px; }
#LayoutGrid1 .row { margin-right:-15px; margin-left:-15px; }
#LayoutGrid1 > .row > .col-1 { padding-right:15px; padding-left:15px; }
#LayoutGrid1 > .row > .col-1 { display:block; width:100%; border:0px solid #FFFFFF; border-radius:0px; text-align:center; }
#wb_Text1 { visibility:visible; display:block; background-color:rgba(0,0,139,0.41); background-image:none; }
#wb_Text1 { font-family:Tahoma; font-weight:normal; font-size:19px; margin:0; padding:0; text-align:center; }
#Line1 { width:205px; height:30px; visibility:visible; display:inline-block; margin:0; }
#Line1 { border-color:#A0A0A0; border-color:rgba(160,160,160,0.00); border-bottom-width:30px; }
#Line2 { width:205px; height:10px; visibility:visible; display:inline-block; margin:0; }
#Line2 { border-color:#A0A0A0; border-color:rgba(160,160,160,0.00); border-bottom-width:10px; }
#Line3 { width:205px; height:163px; visibility:visible; display:inline-block; margin:0; }
#Line3 { border-color:#A0A0A0; border-color:rgba(160,160,160,0.00); border-bottom-width:163px; }
}
@media only screen and (min-width: 768px) and (max-width: 899px) {
div#container { width:300px; height:226px; }
body { background-color:transparent; }
#wb_LayoutGrid1 { visibility:visible; display:table; font-size:13px; font-family:Tahoma; font-weight:normal; font-style:normal; text-decoration:none; background-color:transparent; background-image:url(../images/487_newyears_2.jpg); background-repeat:no-repeat; background-position:center center; background-attachment:fixed; background-position:50% 0; background-size:cover; }
#wb_LayoutGrid1 { margin-top:0px; margin-bottom:0px; }
#LayoutGrid1 { padding:0px 15px 0px 15px; }
#LayoutGrid1 .row { margin-right:-15px; margin-left:-15px; }
#LayoutGrid1 > .row > .col-1 { padding-right:15px; padding-left:15px; }
#LayoutGrid1 > .row > .col-1 { display:block; width:100%; border:0px solid #FFFFFF; border-radius:0px; text-align:left; }
#wb_Text1 { visibility:visible; display:block; background-color:rgba(0,0,205,0.29); background-image:none; }
#wb_Text1 { font-family:Tahoma; font-weight:normal; font-size:19px; margin:0; padding:0; text-align:center; }
#Line1 { width:270px; height:30px; visibility:visible; display:inline-block; margin:0; }
#Line1 { border-color:#A0A0A0; border-color:rgba(160,160,160,0.00); border-bottom-width:30px; }
#Line2 { width:270px; height:10px; visibility:visible; display:inline-block; margin:0; }
#Line2 { border-color:#A0A0A0; border-color:rgba(160,160,160,0.00); border-bottom-width:10px; }
#Line3 { width:270px; height:30px; visibility:visible; display:inline-block; margin:0; }
#Line3 { border-color:#A0A0A0; border-color:rgba(160,160,160,0.00); border-bottom-width:30px; }
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
div#container { width:300px; height:226px; }
body { background-color:transparent; }
#wb_LayoutGrid1 { visibility:visible; display:table; font-size:13px; font-family:Tahoma; font-weight:normal; font-style:normal; text-decoration:none; background-color:transparent; background-image:url(../images/487_newyears_2.jpg); background-repeat:no-repeat; background-position:center center; background-attachment:fixed; background-position:50% 0; background-size:cover; }
#wb_LayoutGrid1 { margin-top:0px; margin-bottom:0px; }
#LayoutGrid1 { padding:0px 15px 0px 15px; }
#LayoutGrid1 .row { margin-right:-15px; margin-left:-15px; }
#LayoutGrid1 > .row > .col-1 { padding-right:15px; padding-left:15px; }
#LayoutGrid1 > .row > .col-1 { display:block; width:100%; border:0px solid #FFFFFF; border-radius:0px; text-align:left; }
#wb_Text1 { visibility:visible; display:block; background-color:rgba(0,0,205,0.29); background-image:none; }
#wb_Text1 { font-family:Tahoma; font-weight:normal; font-size:19px; margin:0; padding:0; text-align:center; }
#Line1 { width:270px; height:30px; visibility:visible; display:inline-block; margin:0; }
#Line1 { border-color:#A0A0A0; border-color:rgba(160,160,160,0.00); border-bottom-width:30px; }
#Line2 { width:270px; height:10px; visibility:visible; display:inline-block; margin:0; }
#Line2 { border-color:#A0A0A0; border-color:rgba(160,160,160,0.00); border-bottom-width:10px; }
#Line3 { width:270px; height:30px; visibility:visible; display:inline-block; margin:0; }
#Line3 { border-color:#A0A0A0; border-color:rgba(160,160,160,0.00); border-bottom-width:30px; }
}
@media only screen and (max-width: 479px) {
div#container { width:300px; height:226px; }
body { background-color:transparent; }
#wb_LayoutGrid1 { visibility:visible; display:table; font-size:13px; font-family:Tahoma; font-weight:normal; font-style:normal; text-decoration:none; background-color:transparent; background-image:url(../images/487_newyears_2.jpg); background-repeat:no-repeat; background-position:center center; background-attachment:fixed; background-position:50% 0; background-size:cover; }
#wb_LayoutGrid1 { margin-top:0px; margin-bottom:0px; }
#LayoutGrid1 { padding:0px 15px 0px 15px; }
#LayoutGrid1 .row { margin-right:-15px; margin-left:-15px; }
#LayoutGrid1 > .row > .col-1 { padding-right:15px; padding-left:15px; }
#LayoutGrid1 > .row > .col-1 { display:block; width:100%; border:0px solid #FFFFFF; border-radius:0px; text-align:center; }
#wb_Text1 { visibility:visible; display:block; background-color:rgba(0,0,205,0.29); background-image:none; }
#wb_Text1 { font-family:Tahoma; font-weight:normal; font-size:19px; margin:0; padding:0; text-align:center; }
#Line1 { width:219px; height:30px; visibility:visible; display:inline-block; margin:0; }
#Line1 { border-color:#A0A0A0; border-color:rgba(160,160,160,0.00); border-bottom-width:30px; }
#Line2 { width:219px; height:10px; visibility:visible; display:inline-block; margin:0; }
#Line2 { border-color:#A0A0A0; border-color:rgba(160,160,160,0.00); border-bottom-width:10px; }
#Line3 { width:219px; height:30px; visibility:visible; display:inline-block; margin:0; }
#Line3 { border-color:#A0A0A0; border-color:rgba(160,160,160,0.00); border-bottom-width:30px; }
}
